{
    "key": "mutant_iceologer_iron_rod",
    "category": "metal",
    "primary": 5.9,
    "secondary": 3.0,
    "tertiary": 2.9,
    "durability": 395,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 15,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "c2c2c2",
        "texture": "c2c2c2"
    },
    "attributes": {
        "generic.armor": 1
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "mutant_iceologer:iron_rod" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}